﻿body {
    margin:0;
    padding:0;
    font-family:Arial;
    font-size:12px;
    color:#6e6e6e;
}

form {
    margin:0;
    padding:0;
    position:relative
}

.ClearFix {
    margin:0;
    padding:0;
    line-height:0;
    clear:both;
}

img { border: 0; }
img.Border { border: 3px solid #e7e7e7 }

p {
    font-family:Arial;
    font-size:12px;
    line-height:18px;
    color:#6e6e6e;
}

a, a:hover { color:#f8aa24; text-decoration:none; }
a.Blue, a:hover.Blue { color:#25b8c0; }

h1 {
    font-family:Century Gothic;
    font-size:28px;
    font-weight:normal;
    color:#f8aa24;
    padding:0;
    margin:0;
}

h1.Blue { color:#25b8c0; }

h1.First {padding-top:10px;}

h2 {
	font-family:Century Gothic;
    font-size:16px;
    font-weight:normal;
    color:#25b8c0;
    padding:0;
    margin:25px 0 0 0;
}

h2.Orange { color:#f8aa24; }

h3 {}

h4 {}

/* SiteFrame Styles */

#Container {
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

#Header { height:160px; margin-bottom:12px;}

#Logo {
    position:relative;
    padding-left:22px;
    padding-top:12px;
    padding-bottom:9px;
}

.NewsLetterSignUp {
    position:relative;
    bottom:20px;
    left:515px;
} 

/* Main Navigation Style */

.NavLinks {
    position:absolute;
    border-bottom: 2px dotted #d1d1d1;    
}

ul.NavLinks {    
    line-height:44px;
    width:960px;   
    border-top: 5px solid #d1d1d1;
    margin:0;
    padding:0;
}

ul.NavLinks li {
    float:left;
    display:block;
    font-family:Century Gothic;
    font-size:14px;
    text-transform:uppercase;    
}

ul.NavLinks li a {
    color:#6e6e6e; 
    display:block;
    padding: 0 25px 0 25px;
    text-decoration:none;    
}

ul.NavLinks li a:hover {color:#f8aa24; }

ul.NavLinks li a.First {
    border:0;
    padding-left:28px;
}

ul.NavLinks li a.Last {
    border:0;
    padding-right:0;
}

/* Main Navigation Style */

#mainContentContainer { background-color:#fff; }

#PageContent { padding:10px;  }

#HomePageContent { padding-top:20px; padding-bottom:20px; }

#footerContainer {
    border-top: 5px solid #d1d1d1;
}

#footer {
    margin-top:4px;
    padding-left:10px;
    border-top: 1px solid #d1d1d1;
    font-family: Century Gothic;
    font-size:11px;
}

#footer span.footerLeft {
    line-height:50px;
    padding: 5px 0 5px 25px;
    text-transform:uppercase;
    background: url(../Images/Backgrounds/SmallLogo.jpg) left center no-repeat;
}

#footer span.footerRight  { position:relative; left:328px }

#footer span.Blue { color:#007cc2 }

#footer span a, #footer span a:hover { color: #b4c32a; text-decoration:none; }


/* Homepage Specific Styles */

#HeroBanner {
    height:359px;
    width:950px;
    border:5px solid #e7e7e7;
    background-color:#fff;
}

#HomePageContent .LeftColumn {
    float:left;
    width:480px;    
    padding-right:20px;
	padding-left:10px;
    text-align:justify;
}

#HomePageContent .RightColumn {
    float:left;
    width:420px;
    margin-left:20px;
}

#HomePageContent .RightColumnImage {
    float:left;
    width:120px;
}

#HomePageContent .RightColumnText {
    float:left;
    width:298px;
    text-align:justify;    
}

/* Content page Specific Styles */

#PageContent #ContentLeftColumn {
    float:left;
    width:520px;
    padding-right:10px;
    text-align:justify;
}

#PageContent #ContentRightColumn {
    float:left;
    width:350px;
    margin-left:20px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:20px;
	background-color:#f0f9fa;
	height:100%;
}

#PageContent .RightColumnHero {
	width:344px;
	min-height: 111px!important;
	background: url(../Images/About_ed_2.jpg) top left no-repeat;
	border:3px solid #e7e7e7;
	margin-top:10px;
}

#PageContent .RightColumnHeroText {
	text-align:right;
	padding-top:50px;
	padding-right:15px;
	font-family:Century Gothic;
	font-size:14px;
	height:18px;
}

#PageContent .RightColumnHeroText span.Blue { color:#007cc2 }

#PageContent .LeftColumnHero {
	width:510px;
	min-height: 253px!important;
	background: url(../Images/About_juggler_circle.jpg) top right no-repeat;
}

#PageContent .LeftColumnHeroText {
	font-family:Georgia, Serif;
    font-size:16px;
	font-style:italic;
    line-height:22px;
    color:#f8aa24;
	text-align:center;
	padding-top:80px;
	width:260px;
}

p.quote{
    font-family:Georgia, Serif;
    font-size:16px;
	font-style:italic;
    line-height:22px;
    color:#999999;
	text-align:center;
}

#PageContent .ColumnImage {
    float:left;
    width:125px;
	padding-top:10px;
}

#PageContent .ColumnText {
    float:left;
    width:800px;
    text-align:left;
	padding-top:10px; 
}

#PageContent .ColumnText .h2LessMargin {
    margin-top:10px;
}

#Testimonials { padding-top:5px; padding-bottom:20px; }

#Testimonials .LeftColumnImage {
    float:left;
    width:160px;
	background-color:transparent;   
}

#Testimonials .LeftColumnText {
    float:left;
    width:740px;
    text-align:justify;
	margin-left:20px;
	font-style:italic;
	padding-bottom:10px;
	background-color:transparent;   
}

#PageContent .LeftColumnText span.Blue { color:#25b8c0; } 

.ContactPageHero {
	width:940px;
	min-height: 400px!important;
	background: url(../Images/Contac_circle.jpg) top right no-repeat;
	margin-top:-200px;
}

.ContactPageHeroText {
	font-family:Georgia, Serif;
    font-size:16px;
	font-style:italic;
    line-height:22px;
    color:#f8aa24;
	text-align:center;
	padding-top:100px;
	padding-left:40px;
	width:500px;
}



/* Subscribe Form Specific Styles */

#FormContainer { margin-top:30px; padding-top:20px;  border-top: 1px dotted #d1d1d1;  }
#Subscribe span.label,span.spacer,span.multiple span {width:120px;float:left;} 
#Subscribe span.multiple {float:left;} 
#Subscribe span.button {padding-left:120px; }
#Subscribe .Row { margin-top:5px; }
#Subscribe input { font-family:Arial; font-size:12px; color:#6e6e6e; }
#Subscribe div.clear {clear:both;padding-top:5px;} 